Subject: bug#57844: (no subject)

From: Zacchaeus Scheffer <[email-masked]>
Date: Mon, 09 Jan 2023 09:17:53 -0800

Hi all,

Not sure if it is relevant, but I have often had this problem, and it
has always been from an orphaned syncthing process.  I.e, the user login
session which has my guix home services running in it ends, but the
syncthing process is not terminated.  Then I start a new login, and it
tries to start a NEW syncthing service, and gives this same error.

You can check this (next time syncthing fails to start) with:
ps -e | grep syncthing

Hope this helps,
Zacchae